<?php
if (!defined('VFM_APP')) {
    return;
}
?>
<link rel="stylesheet" href="assets/bootstrap/css/bootstrap<?php echo $rtl_ext; ?>.min.css">
<link rel="stylesheet" href="icons/bootstrap-icons.min.css">

<?php
switch ($get_section) {
case 'appearance':
    ?>
<link rel="stylesheet" href="admin-panel/plugins/spectrum/spectrum.min.css">
<link rel="stylesheet" href="admin-panel/plugins/easyeditor/easyeditor.css">
    <?php
    break;

case 'users':
    ?>
<link rel="stylesheet" href="assets/datatables/datatables.min.css">
    <?php
    break;
case 'logs':
    ?>
    <link rel="stylesheet" href="assets/datatables/datatables.min.css">
    <?php
    break;

default:
    ?>
<link rel="stylesheet" href="admin-panel/plugins/tagin/tagin.min.css">
    <?php
    break;
}

if ($setUp->getConfig('debug_mode') === true) :
    ?>
    <link rel="stylesheet" href="admin-panel/css/admin.css?v=<?php echo VFM_VERSION; ?>">
    <?php
else :
    ?>
    <link rel="stylesheet" href="admin-panel/css/admin.min.css?v=<?php echo VFM_VERSION; ?>">
    <?php
endif;

$colors_css = file_exists('_content/template/colors.css') ? '_content/template/colors.css' : 'css/colors.css';
if (file_exists($colors_css)) {
    ?>
    <link rel="stylesheet" href="<?php echo $colors_css; ?>?t=<?php echo time(); ?>">
    <?php
} ?>

<script type="text/javascript" src="assets/jquery/jquery-3.6.1.min.js"></script>